@media screen and (max-width: 1720px) {}

@media (max-width: 1440px) {}

@media (min-width: 1200px) {

    .container {
        max-width: 1270px;
    }
}

@media (max-width: 1280px) {}

@media (max-width: 1120px) {

    p,
    .text-area .bnrul li,
    .bnrul li {
        font-size: 12px;
    }

}

@media (max-width: 991px) {}

@media screen and (max-width: 768px) {
    .main-banner .bnrimg {
        position: relative;
        margin-top: 2rem;
    }

    .servicesbtn {
        grid-template-columns: repeat(2, 1fr);
    }

    .main-banner {
        margin: auto;
        display: block;
        text-align: center;
        padding-bottom: 0;
    }

    .bnrul {
        columns: 2;
        margin-bottom: 1rem;
    }

    :is(.different-sec, .aboutussec) img {
        width: 100%;
        height: 450px;
        object-fit: cover;
        margin-bottom: 2rem;
    }

    .aboutussec .mt-5 {
        padding-top: 0 !important;
    }

    .aboutussec .col-md-5 {
        order: -1;
    }

    .trusted-sec {
        padding-top: 0;
    }

    .trusted-sec img {
        margin-top: 3rem;
    }

    .text-right {
        text-align: center;
    }

    .items-wrp {
        align-items: center;
    }

    .different-sec .mt-5 {
        margin-top: 1rem !important;
    }

    .univertylogos {
        padding: 3rem 0;
    }

    .ctasec img {
        margin: auto auto 3rem;
        display: block;
    }

    .ctasec {
        padding: 3rem 0;
        text-align: center;
    }

    .main-footer .row {
        padding: 2rem 0;
    }

    .copyriht {
        justify-content: center;
        gap: 20px;
    }
}

@media screen and (max-width: 767px) {}

@media (max-width: 575px) {
    :is(.different-sec, .aboutussec) img {
        height: 300px;
    }

    .btnscta a {
        padding: 10px 15px;
        font-size: 12px;
    }

    .box-text {
        display: block;
        padding: 1rem;
        text-align: center;
    }

    .box-text i {
        margin-bottom: 1rem;
    }

    .text-wrp {
        margin: 0rem 0 2rem;
    }

    .text-right {
        text-align: left;
    }
    .feature-box li {
     font-size: 13px;
}
    .btnscta a {
        padding: 10px 10px;
    }
    .copyriht p{
        text-align: center;
    }
}

@media screen and (max-width: 414px) {
        .servicesbtn {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media screen and (max-width: 375px) {}